Module | Config
In: | lib/facets/core/config/datadir.rb lib/facets/core/config/inspect.rb

### Methods

datadir inspect

### Public Class methods

datadir(package_name)

Return the path to the data directory associated with the given library/package name. Normally this is just

      "#{Config::CONFIG['datadir']}/#{name}"

but may be modified by tools like RubyGems to handle versioned data directories.

inspect()

[Validate]